

/*
 * Correction des styles HTML par defaut
 */

.structure {
	display: none;
}
h1,h2,h3,h4 {
	margin-top: 0em;
	margin-bottom: 0em;
	font-size: 100%;
	font-weight: normal;
}

/*
 * Styles generaux
 */

/* bien regler la marge (bugs IE) */
body {
  background-image: url(bois1.jpg);
  background-repeat: repeat;
}
a { text-decoration: none; color: #000000; }
a.spip_out { color: #a02020; }
a.spip_in, a.spip_url { text-decoration: none; color: #2020a0; }
a.spip_glossaire { text-decoration: none; color: #20a020; }

.chapo {
	font-weight: bold;
	text-align: justify;
	font-size: 105%;
}
.texte, .texte p.spip {
	text-align: justify;
}
.ps {
	font-family: Georgia, Garamond, Times, serif;
	text-align: justify;
	font-size: 85%;
}
.notes {
	font-family: Georgia, Garamond, Times, serif;
	text-align: left;
	font-size: 80%;
}

/*
 * Ici les styles pour le contenu
 */

.contenu h1,h2 {
	font-size: 120%;
	font-weight: bold;
}
.contenu h1,h2.titre-extrait {
	font-size: 160%;
	font-weight: bold;
}
.contenu h1,h2.titre-texte {
	font-size: 190%;
	font-weight: bold;
}
.contenu .surtitre {
	font-size: 110%;
	font-weight: bold;
	font-variant: small-caps;
}
.contenu .detail {
	font-size: 80%;
	color: #303030;
}
.extrait {
	border: groove 2px #a0a0a0;
	padding: 1em;
	font-size: 85%;
}


/*
 * Disposition a l'ecran
 */

#principal {
	font-family: "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif;
}

#plan {
	font-family: "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif;
}

#navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.encart {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


#section_navigation {
	width: 20%;
        float: left;
	left: 0px;
	top: 0px;
	padding: 0px;
	margin: 0px;
	margin-left: 1%;
	margin-top: 1.5em;
}

#section_contenu {
	width: 74%;
        float: left;
	left: 10px;
	top: 10px;
	padding: 0px;
	margin: 0px;
	margin-left: 2%;
	margin-top: 1.5em;
}

#section_plan {
	width: 95%;
        float: left;
	left: 10px;
	top: 10px;
	padding: 0px;
	margin: 0px;
	margin-left: 1%;
	margin-top: 1.5em;
}

#section_encart {
	float: right;
	width: 34%;
	margin-left: 2%;
	margin-top: 1em;
	margin-bottom: 0em;
	margin-right: 0px;
}

.titre_titre {
  text-align:center;
  color:#FFFF00;
  font-size:200%;
  font_weight:normal;
}

.lien_titre {
  text-decoration:none;
  color:#000000;
} 

.para_hierarchie {
  color:#000000;
  text-align: center;
}

.lien_hierarchie {
  text-decoration:none;
  color:#990000;
} 

.cadre_navigation {
  background-image: url(wooddark.jpg);
  background-repeat: repeat;
        color:#FFFF00;
        font-weight: bold;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.cadre_breve {
  background-image: url(woodmedium.jpg);
  background-repeat: repeat;
        color:#000000;
        font-weight: bold;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
        margin-top: 4px;
}

.cadre_titre_contenu {
  background-image: url(wooddark.jpg);
  background-repeat: repeat;
        color:#FFFFFF;
        font-weight: bold;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
        margin-top: 4px;
        text-align: center;
}

.cadre_titre {
  background-image: url(wooddark.jpg);
  background-repeat: repeat;
        color:#FFFFFF;
        font-weight: bold;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
        margin-top: 4px;
}

.cadre_hierarchie {
  background-image: url(woodmedium.jpg);
  background-repeat: repeat;
        color:#FFFFFF;
        font-weight: bold;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
        margin-top: 4px;
}

.cadre_contenu {
  background-image: url(woodmedium.jpg);
  background-repeat: repeat;
        color:#FFFFFF;
        font-weight: bold;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
        margin-top: 2px;
        margin-bottom: 2px;
        margin-right: 2px;
        margin-left: 2px;
}

.case_navigation {
  background-image: url(woodmedium.jpg);
  background-repeat: repeat;
        list-style: none;
        color:#000000;
        font-weight: bold;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
        margin-left: 2px;
        margin-right: 2px;
        margin-top: 2px;
        margin-bottom: 2px;
        text-align: center;
}

.case_date {
  background-image: url(woodmedium.jpg);
  background-repeat: repeat;
        list-style: none;
        color:#000000;
        font-weight: bold;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
        margin-left: 2px;
        margin-right: 2px;
        margin-top: 2px;
        margin-bottom: 2px;
        text-align: left;
}


.case_breve {
  background-image: url(paperlight.jpg);
  background-repeat: repeat;
        list-style: none;
        color:#000000;
        font-weight: bold;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
        margin-left: 2px;
        margin-right: 2px;
        margin-top: 2px;
        margin-bottom: 2px;
        text-align: left;
}

.case_titre {
  background-image: url(woodmedium.jpg);
  background-repeat: repeat;
        color:#FFFFFF;
        font-weight: bold;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
        margin-left: 2px;
        margin-right: 2px;
        margin-top: 2px;
        margin-bottom: 2px;
        text-align: left;
}

.case_contenu {
  background-image: url(paperlight.jpg);
  background-repeat: repeat;
        color:#000000;
        font-weight: normal;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
        margin-left: 2px;
        margin-right: 2px;
        margin-top: 2px;
        margin-bottom: 2px;
}

.lien_navigation {
  text-decoration:none;
  color:#000000;
} 

.lien_plan {
  text-align:center;
  text-decoration:none;
  color:#000000;
} 
  
.titre_rubrique {
  text-align:left;
  color:#FFFF00;
  font-size:150%;
  font-weight:bold;
}
  
.titre1_contenu {
  text-align:left;
  color:#FFFF00;
  font-size:150%;
  font-weight:bold;
}

.titre2_contenu {
  text-align:left;
  color:#000000;
  font-size:100%;
  font-weight:bold;
}
